Subject: Re: bug#30435: libreoffice: Fonts don't show up after install

From: Maxim Cournoyer <[email-masked]>
Date: Mon, 28 Aug 2023 23:28:59 -0400

Hello,

Maxim Cournoyer <[email-masked]> writes:

> Hi Felix,
>
> Felix Lechner <[email-masked]> writes:
>
>> Hi,
>>
>> On Mon, Feb 20, 2023 at 8:06 AM Maxim Cournoyer
>> <[email-masked]> wrote:
>>>
>>> I haven't seen this problem in a long while, so I'm inclined to think
>>> it's been resolved.
>>
>> I think I had that issue with a fresh install within the last year and
>> based on advice in IRC (thanks nckx!) ran 'fc-cache -fv'.

On a second thought, let's close this issue and reopen a new one if it
rears its ugly head again :-).

-- 
Thanks,
Maxim